package com.eactive.eai.common.inflow;

public interface Bucket {
	public boolean isAdapterPass(String adapter);
	public boolean isInterfacePass(String inter);
	public InflowTargetVO getAdapterInflowThreashold(String adapter);
	public InflowTargetVO getInterfaceInflowThreashold(String inter);
	public InflowTargetVO getInflowThreashold(String inter);
}
